# ignore "client_secret.json" and other google goodies
ggl/
ggl/client_secret.json
client_secret.json

# ignore db-init.php
db/
db/db-init.php

# ignore ssh-guide
ssh-guide

# ignore old directory
old/

# ignore NOTES.md
NOTES.md
